/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Sys/MemInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Sys/MemInfo/MemInfo.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::MemInfo.3
